#clndr-of-events{
    width: 273px;
    margin-left: 10px;
    margin-top: 25px;
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
}
#clndr-title{
    padding-top: 2px;
    padding-bottom: 3px;
    background-color: #CFCFCF;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 14pt;
    color: #3C3C3C;
    text-shadow: 0 0 1px #CFCFCF;
}

#navigation{
    margin-top: 5px;
    margin-bottom: 5px;
}
.nav-left{
    float: left;
    padding-left: 40px;
}
#nav{
    font-family: 'Ubuntu', sans-serif;
    color: #3C3C3C;
    text-align: center;
    font-size: 11pt;
    margin-top: 8px;
}
.nav-right{
    float: right;
    padding-right: 40px;
}
.nav-left img, .nav-right img{
    height: 16px;
    margin-top: 1px;
}
.nav-left:hover, .nav-right:hover{
    cursor: pointer;
}

#calendar{
    width: 250px;
    height: 180px;
    margin-left: 12px;
    margin-top: 5px;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 11pt;
    color: #3C3C3C;
}

#current-day{
    text-shadow: 0 0 1px #3C3C3C;
}
.will-have-event{
    background: radial-gradient(13px, #FF7A7A, #FFFFFF);
}
.have-event{
    background: radial-gradient(13px, #AAF78A, #FFFFFF);
}
.will-have-event:hover, .have-event:hover{
    cursor: pointer;
}

#event a{
    text-decoration: none;
}
#event-title{
    padding-top: 1px;
    padding-bottom: 2px;
    background-color: #CFCFCF;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 12pt;
    color: #3C3C3C;
    text-shadow: 0 0 1px #CFCFCF;
}
#event-text{
    margin: 5px 3px 3px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 10pt;
    color: #3C3C3C;
}
#event-cat{
    float: right;
    margin-right: 3px;
    margin-bottom: 5px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 9pt;
    color: #3C3C3C;
    clear: both;
}